body {

	@import url('https://fonts.googleapis.com/css?family=Montserrat');
    
    font-family: 'Montserrat'
	
	,sans-serif;


	
	
		background-color: #367284;
	
	
		background-position: top left;
	
	
		background-attachment: scroll;
	
	
		background-repeat: repeat;
	

}



.cor-secundaria { color: #444444; }
.fundo-secundario { background-color: #444444; }
.borda-secundaria { border-color: #444444; }



.titulo {
    
	@import url('https://fonts.googleapis.com/css?family=Montserrat');
    
    font-family: 'Montserrat'
	
	,sans-serif;

	
	font-weight: 600;
	
	
}



#cabecalho {

	
		
		
		background-color: #367284;
		
		
		background-position: top left;
		
		
			background-repeat: repeat;
		
	
}



.barra-inicial { background-color: #444444; }




#rodape .institucional {
	
		
		
		background-color: #367284;
		
		
		background-position: top center;
		
		
			background-repeat: repeat;
		
	
}


.botao.principal.botao-comprar, .botao.principal.grande, .acoes-produto-responsiva .tag-comprar { background-color: #1AC142; }



  
    #barraNewsletter, #barraNewsletter .show-hide, #barraNewsletter .componente, #barraNewsletter.posicao-rodape .conteiner { background-color: #000000; }
  
  
    #barraNewsletter, #barraNewsletter .show-hide { color: #FFFFFF; }
  



.listagem .listagem-item{text-align:center}
.listagem-linha .preco-produto{font-size:20px}
.listagem-linha .preco-produto .preco-parcela{font-size:14px}